[Pkg-samba-maint] Re: samba from experimental uninstallable --> future of Samba 4 packages

Steinar H. Gunderson sgunderson at bigfoot.com
Tue Apr 24 19:07:25 UTC 2007

On Tue, Apr 24, 2007 at 06:50:42PM +0200, Christian Perrier wrote:
> I suggest we either remove this old version of samba4 from
> experimental...or upload a more version. Jelmer may have something
> ready that would better represent the current samba4 developement.

Yes, I've been told so. I don't know what the current status is, though.

> It is nearly 100% likely that we'll have to keep both Samba 3 (for
> file and print services) and Samba 4 (for AD stuff) at the same time
> in the archive.

Given that we want to release lenny with Samba 4 at all. I don't think we
want to.

/* Steinar */
Homepage: http://www.sesse.net/

More information about the Pkg-samba-maint mailing list